/**
  * Name: Pet
  * Author: preyantechnosys
  * Author URI: https://preyantechnosys.com/
*/

@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Comic+Neue:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');


body {
    font-size: 75%;
    background: #fff;
    font-family: sans-serif;
}
body {
    font-family: "ITC Benguiat", serif, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #7a7a7a;
}
.prt-thumb-box{
    display: block;
    margin: 0 0;
    position: relative;
    transition: all 0.5s ease-out;
}
.prt-thumb-box .prt-thumb-box-inner:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #495E57;
    opacity: 0;
    z-index: -1;
    border-radius: 10px;
    transform: translate(0, 0);
    transition: all 0.5s ease 0s;
}
.prt-thumb-box:hover .prt-thumb-box-inner:before{
    opacity: 1;
    transform: translate(6px, 6px);
}
.prt-thumb-box.prt-thumb-box-1 {
    margin: 50px 0 0 0;
}
.prt-thumb-box-main {
    padding: 0 25px;
}
.prt-thumb-box-main,
.prt-thumb-box-main-1{
    position: relative;
}
.prt-thumb-box .prt-thumb-box-inner{
    overflow: visible;
    position: relative;
    z-index: 0;
}
.prt-thumb-box-inner.filter img {
    filter: blur(3px);
}
.prt-thumb-box-main-1 .prt-thumb-box img{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 8%);
}
.prt-thumbbox-features {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin-top: 58px;
    text-align: center;
}
.prt-thumbbox-features h2{
    font-size: 30px;
    line-height: 40px;
}
.box-btn a:before{
    position: absolute;
    content: '\e62a';
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    font-family: themify;
    background-color: #000;
    color: #fff;
    border-radius: 50px;
    text-align: center;
}
img {
    border: none;
    max-width:100%;
    margin: 0;
    z-index: 1; 
}
h1, h2, h3, h4, h5, h6 { 
    font-family: "ITC Benguiat", serif; 
    margin-bottom: 10px; 
    font-weight: 500; 
    color : #000000;
    text-transform: capitalize;
}
h1 { font-size: 60px; line-height: 70px; }
h2 { font-size: 48px; line-height: 58px; }
h3 { font-size: 20px; line-height: 30px; }
h4 { font-size: 17px; line-height: 27px; }
h5 { font-size: 16px; line-height: 26px; }
h6 { font-size: 15px; line-height: 25px; }
pre{
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap; 
}
a:hover, a:focus{ text-decoration: none; }
a{ color: #000000;text-decoration: none;}
a:hover{ color: #495E57;}
strong {
    font-weight: 600;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, 
.col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1,
.col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, 
.col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, 
.col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, 
.col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 
.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, 
.col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, 
.col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, 
.col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{
        padding: 0 15px;
}
@media (min-width: 1330px){

    .container{max-width: 1430px!important;padding: 0 15px;}
    .container-fluid{padding: 0 15px;}  
}
@media (max-width: 1330px){
    .main-box {
        position: relative;
        min-height: auto !important;
    } 
}
a,.site-branding,.site-branding img,
#site-header-menu #site-navigation .menu ul{
    -webkit-transition: all 0.3s ease-in-out 0s;
    -moz-transition: all 0.3s ease-in-out 0s;
    -ms-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
}
.site-branding a{
    -webkit-transition: all 0s ease-in-out 0s;
    -moz-transition: all 0s ease-in-out 0s;
    -ms-transition: all 0s ease-in-out 0s;
    -o-transition: all 0s ease-in-out 0s;
    transition: all 0s ease-in-out 0s;
}
.prt-horizontal_sep {
    border-top: 1px solid #e7e7e7;
    display: block;
    position: relative;
}
.overflow-hidden{
    overflow: hidden;
}
::selection {
    background: #495E57;
    color: #fff;
    text-shadow: none;
}

/*==========================================================================
       section
    ==========================================================================*/
.mt-10{margin-top: 10px;}
.mt-15{margin-top: 15px;}
.mt-20{margin-top: 20px;}
.mt-25{margin-top: 25px;}
.mt-30{margin-top: 30px;}
.mt-35{margin-top: 35px;}
.mt-45{margin-top: 45px;}
.ml_80{margin-left: -80px;}
.mt_90{margin-top: -90px;}

.spacing-1{ margin: 0 -70px; }
/*==========================================================================
       row bg image
    ==========================================================================*/
.bg-img1 {
    background-image: url(../images/col-bgimage-1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.side-buttons{
    position: fixed;
    top: calc(50% - 24px);
    right: 0px;
    z-index: 11;
}
.side-buttons a{ 
    display: block;
    height: 40px;
    width: 140px;
    line-height: 40px;
    background-color: #27713a;
    border-radius: 3px 0px 0px 3px;
    color: #fff;
    position: relative;
    z-index: 11;
    font-size: 13px;
    margin: 10px 0;
    letter-spacing: 1px;
    text-align: center;
}
.side-buttons a:last-child {
    background-color: #223645 !important;
}
.side-buttons a i {
    width: 25px;
    text-align: left;
    margin-right: 10px;
    border-right: 1px solid rgba(255, 255, 255, 0.15);
}


/*==========================================================================
       helper-class
    ==========================================================================*/
.page{ overflow: hidden; }
.container-fluid.fullwide{padding: 0px 100px;}
.inner-page-section .container-fluid{padding: 0px}
.prt-row{ padding: 100px 0px;  position: relative; }
.prt-row.zero-padding-section{padding: 0 0;}
.prt-row.prt-demos{padding: 70px 0 85px; }
.prt-row.features-section{ padding: 75px 0 80px; }
.prt-row.customize-section { padding: 90px 0 75px; }
.prt-row.features-section { padding: 90px 0 85px; }
.prt-row.features-section01 { padding: 80px 0 85px; }
.prt-row.features-section02 { padding: 90px 0 0; }

.buttons{ margin-top: 50px; }
.buttons a{ margin: 0 10px; }

.prt-textcolor-white,
.prt-bgcolor-skincolor .section-title h3,
.prt-bgcolor-black .prt-content-header h2, 
.prt-bgcolor-darkgrey .section-title h2.title{color: #fff;}
.prt-textcolor-grey, .prt-btn-color-skincolor:hover{color: #E7;}
.prt-btn-color-skincolor:hover{background-color: #E80908;}
.prt-textcolor-skincolor, .prt-btn-color-skincolor{color: #E80908;}
.prt-bgcolor-white{background-color: #fff;}
.prt-bgcolor-skincolor{background-color: #E80908;}
.prt-bgcolor-grey { background-color: #FDFCEE; }
.prt-bgcolor-black { background-color: #000; }
.prt-bgcolor-black .prt-content p{color: #a0a2a6;}
.prt-bgcolor-darkgrey .section-title .title-desc p{color: #FFFFFFB3;}

.prt-btn.prt-btn-color-darkcolor{border: 2px solid #000 !important;color: #000 !important;}
.prt-btn.prt-btn-color-darkcolor:hover{background-color: #000; color: #fff !important;}
.prt-bgcolor-dark, .prt-bgcolor-dark > .prt-bg-layer {background-color: #000000;}
.prt-bgcolor-darkgrey, .prt-bgcolor-darkgrey > .prt-bg-layer {
    background-color: #000000;
}
.prt-bg-layer,.prt-bg-layer-inner {position: absolute;height: 100%;width: 100%;top: 0;left: 0;}
.prt-col-bgimage-yes .prt-bg-layer-inner, .prt-bg.prt-bgimage-yes>.prt-row-wrapper-bg-layer.prt-bg-layer {opacity: .90;}
.prt-bg {position: relative;}
.bg-layer .row > [class*='col-'] {padding: 0;}
.bg-layer .row {margin: 0;}

.prt-vertical_sep > [class*='col'] {
    position: relative;
}
span.underline { position: relative; }
span.underline:before {
    content: '';
    position: absolute;
    height: 5px;
    width: 100%;
    bottom: 0;
    background: #fff;
    left: 0;
    z-index: -1;
}
#slider-11-slide-29-layer-0,
#slider-11-slide-29-layer-1{
   text-transform: capitalize; 
}
span.heading-main{
    position: relative;
    font-family: "ITC Benguiat", serif;
    color: #495E57;
    font-style: italic;
    text-transform: capitalize;
}
.prt-content-header h3{
    font-family: "ITC Benguiat", serif;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 2px;
    color: #000000;
}
.prt-content-header h2{
    font-size: 48px;
    line-height: 58px;
    font-weight: 500;
    margin-bottom: 30px;
    color: #000000;
}
/** btn-inline **/
.prt-btn.btn-inline{
    padding: 0;
    border: 0;
    background-color: transparent;
}
.prt-btn.btn-inline i{
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}
.prt-btn.btn-inline.prt-icon-btn-right i{ margin-left: 7px;}
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i.fa-minus:before { height: 1px; display: block; }
.prt-btn.btn-inline:hover { opacity: .9; }
.prt-btn.btn-inline.prt-icon-btn-left i{ margin-right: 7px;}
.prt-btn.btn-inline i {
    display: inline-block;
    vertical-align: middle;
    transition: 0s;
}

/** button **/
.prt-btn{
    display: inline-block;
    vertical-align: middle;
    font-size: 14px;
    line-height: normal;
    padding: 15px 30px;
    background: transparent;
    border-width: 0px;
    border-style: solid;
    border-color: transparent;
    border-radius: 30px;
    position: relative;
    text-transform: capitalize;
    font-weight: 500;
    letter-spacing: 1px;
    overflow: hidden;
    font-family: "ITC Benguiat", serif, sans-serif;
    transition: all 0.5s ease 0s;
}

.prt-btn-style-fill.prt-btn-color-skincolor{
    color: #fff;
    border: 2px solid transparent;
    background-color: #495E57;
}
.prt-btn-style-fill.prt-btn-color-skincolor:hover{
    color: #fff;
    border: 2px solid #000000;
    background-color: #000000;
}
.prt-btn-size-sm{
    padding: 13px 24px 12px 24px;
    font-size: 16px;
}
.prt-btn-size-md{ padding: 15px 30px 15px; }

.prt-btn.prt-btn-shape-rounded,
.prt-btn{
    font-size: 18px;
    line-height: 20px;
    border-radius: 50%;
    font-family: var(--font-body-family);
}
.prt-bgcolor-skincolor p{ color: rgba(255,255,255,.75); }
.prt-bgcolor-skincolor h1, .prt-bgcolor-skincolor h2, .prt-bgcolor-skincolor h3,
.prt-bgcolor-skincolor h4, .prt-bgcolor-skincolor h5, .prt-bgcolor-skincolor h6,
.prt-bgcolor-skincolor .section-title h5 { color: #fff; }

/* ===============================================
    9.Icons
------------------------*/
.prt-icon{
    margin-bottom: 25px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    border: 1px solid transparent;
    position: relative;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    box-sizing: content-box;
    position: relative;
}
.prt-icon i {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/** icon-size-xs **/
.prt-icon.prt-icon_element-size-xs { height: 46px; width: 46px; line-height: 46px; }
.prt-icon.prt-icon_element-size-xs i { font-size: 21px; }

/** icon-size-sm **/
.prt-icon.prt-icon_element-size-sm { height: 50px; width: 50px; line-height: 50px; }
.prt-icon.prt-icon_element-size-sm i { font-size: 30px; }

/** icon-size-md **/
.prt-icon.prt-icon_element-size-md { height: 67px; width: 67px; line-height: 67px }
.prt-icon.prt-icon_element-size-md i { font-size: 37px; }

/** icon-size-lg **/
.prt-icon.prt-icon_element-size-lg { height: 78px; width: 78px; line-height: 78px; }
.prt-icon.prt-icon_element-size-lg i { font-size: 48px; }

/** icon-size-xl **/
.prt-icon.prt-icon_element-size-xl { height: 88px; width: 80px; line-height: 88px; }
.prt-icon.prt-icon_element-size-xl i { font-size: 58px; }

.prt-icon.prt-icon_element-onlytxt { height: auto; width: auto; line-height: 1;}
.prt-icon.prt-icon_element-onlytxt i { 
    position: relative;
    top: 0;
    left: 0;
    -webkit-transform: unset;
    -ms-transform: unset;
    -o-transform: unset;
    transform: unset;
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    -o-transform: translate(0,0);
    transform: translate(0,0);
    transform: translate(0,0);
}

/** icon-shape **/
.prt-icon.prt-icon_element-style-round { border-radius: 5px; }
.prt-icon.prt-icon_element-style-rounded { border-radius: 50%; }
.prt-icon.prt-icon_element-style-square { border-radius: 0;}


/* ===============================================
    7.Section-Title  
------------------------*/
.section-title{ 
    position: relative;
    margin-bottom: 30px;
}
.title-style-center_text{text-align: center;}
.section-title h2.title{
    font-size: 60px;
    line-height: 70px;
    text-transform: capitalize;
    font-weight: 500;
}
.section-title h2 .title-heading-skin{color: #495E57;}
.section-title h3{
    font-family: "ITC Benguiat", serif;
    font-weight: 400;
    font-size: 48px;
    line-height: 58px;
    color: #000000;
}
.section-title h3 span{
    color: #495E57;
    font-style: italic;
    margin-top: 15px;
}
p.desc-text{
    font-size: 22px;
    line-height: 32px;
    color: #000;
    font-family: "ITC Benguiat", serif;
}
a.password{
    font-size: 18px;
    line-height: 28px;
    background-color: #495E57;
    color: #fff;
    font-family: "ITC Benguiat", serif;
    border: 1px solid #495E57;
    border-radius: 10px;
    display: inline-block;
    padding: 15px 20px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
a.password span{
    position: relative;
    width: 28px;
    height: 28px;
    background-color: #000;
    color: #fff;
    border-radius: 5px;
    padding: 3px 10px;
}
/* ===============================================
    sep_holder
------------------------*/
.prt-horizontal_sep {
    border-top: 1px solid rgba(0, 0, 0, 0.04);
    display: block;
    position: relative;
}
.prt-bgcolor-darkgrey .prt-horizontal_sep{
    border-top-color: rgba(255,255,255,0.08);
}
.prt-bgcolor-white .prt-horizontal_sep{
    border-top-color: #f1f1f1;
}
.prt-bgcolor-darkgrey .border,
.prt-bgcolor-darkgrey .border-top,
.prt-bgcolor-darkgrey .border-left,
.prt-bgcolor-darkgrey .border-bottom,
.prt-bgcolor-darkgrey .border-right,
.prt-bgcolor-skincolor .border,
.prt-bgcolor-skincolor .border-top,
.prt-bgcolor-skincolor .border-left,
.prt-bgcolor-skincolor .border-bottom,
.prt-bgcolor-skincolor .border-right{
    border-color: rgba(255,255,255,0.04) !important;
}
.prt-vertical_sep > [class*='col-']:not(:last-child):before{
    position: absolute;
    content: "";
    height: 100%;
    top: 0;
    right: 30px;
    width: 1px;
    background-color: rgb(160 162 166 / 30%);
}
.prt-vertical_sep.style1 > [class*='col-']:not(:last-child):before{
    background-color: rgba(255,255,255,0.5);
}
.row.no-gutters.prt-vertical_sep > [class*='col-']:not(:last-child):before{ right: 0; }
.prt-bgcolor-darkgrey .prt-vertical_sep > [class*='col-']:not(:last-child):before,
.prt-bgcolor-skincolor .prt-vertical_sep > [class*='col-']:not(:last-child):before {
    background-color: rgba(255,255,255,0.2);
}
.prt_single_image-wrapper {
    padding: 0;
}
.details-section .prt_single_image-wrapper {
    padding: 0 0 0 56px;
}
.text-base-skin{color: #495E57;}
/*==========================================================================
       header
    ==========================================================================*/
.prt-stickable-header-w {
    width: 100%;
    padding: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -ms-box-shadow: none;
    -o-box-shadow: none;
}
.site-branding {
    display: block;
    z-index: 1;
    position: relative;
    text-align: center;
}
.site-branding h1{
    margin-bottom: 0;
    margin-top: -10px;
}
.prt-stickable-header {
    position: fixed !important;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    background-color: transparent;
    padding: 0;
}
.site-branding img {max-height: 35px;}
.prt-menu-toggle input[type=checkbox] {display: none;}
.prt-menu-toggle {float: right;}
#site-header-menu #site-navigation .menu ul li.current a {color: #495E57;}

.prt-stickable-header.fixed-header {
    z-index: 111;
    background-color: #FCFAE0;
    box-shadow: 0 4px 10px 0 rgb(0 0 0 / 8%);
}
@media (min-width: 1201px){

    .prt-stickable-header-w {
        padding: 0;
        background-color: #fff;
        position: absolute;
        z-index: 9999;
    }
    #site-header-menu #site-navigation {
        position: relative;
        height: 100px;
        line-height: 100px;
    }
    #site-header-menu #site-navigation .menu{position: relative;}
    #site-header-menu #site-navigation .menu > ul {
        margin: 0px;
        padding: 0px;
    }
    #site-header-menu #site-navigation .menu > ul > li {
        display: inline-block;
        position: relative;
    }
    #site-header-menu #site-navigation .menu > ul > li:hover > a, 
    #site-header-menu #site-navigation .menu ul li.active a {
        color: #495E57;
    }
    #site-header-menu #site-navigation .menu > ul > li > a{
        font-family: 'Assistant', sans-serif;
        font-size: 18px;
        display: block;
        margin: 0px 15px 0 15px;
        position: relative;
        z-index: 1;
        color: #000;
        font-weight: 400;
        text-transform: capitalize;
    }
    #site-header-menu #site-navigation .menu > ul > li:last-child a{
         margin: 0px 0 0 15px;
    }

    .icon-block{ padding-left: 40px; position: relative; }
    .icon-block:before{
        position: absolute;
        content: "";
        height: 30px;
        width: 1px;
        left: 20px;
        top: 45%;
        background-color: rgba(255,255,255,.08);
    }

}

/*==========================================================================
       footer
    ==========================================================================*/
footer{ 
    padding: 0;
    background-color: #000;
    position: relative;
    z-index: 0;
}
footer .first-footer{ 
    padding: 90px 0 60px;
}
footer .footer-content h3{
    font-size: 20px !important;
    line-height: 30px !important;
    color: #fff !important;
}
footer .footer-content h2{
    font-size: 60px !important;
    line-height: 70px !important;
    color: #fff !important;
    font-weight: 500 !important;
}
footer .footer-content h2 span{ color: #495E57; }
footer ul.footer-list{ margin: 25px 0 42px; padding: 0; }
footer ul.footer-list li{
    font-size: 22px;
    line-height: 32px;
    color: rgb(255 255 255 / 50%);
    display: inline-block;
    margin: 5px 16px;
    position: relative;
    padding: 0 0 0 38px;
    font-weight: 400;
}
footer ul.footer-list li:after{
    content: '\e839';
    position: absolute;
    font-family: fontello;
    top: 0;
    left: 0;
    line-height: 34px;
    font-size: 25px;
    text-align: center;
    transform: rotate(20deg);
}
footer p.purchase-text{
    font-size: 36px;
    line-height: 46px;
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    font-family: "ITC Benguiat", serif;
}
footer p.purchase-text span.text-skin{ color: #495E57; }
footer p.purchase-text span.text-grey{ color: #636363; text-decoration-line: line-through; }
/** copyright **/
.copyright{ 
    padding: 45px 0 100px;
    border-top: 1px solid rgb(255 255 255 / 20%);
    text-align: center;
}
.copyright .rating ul{
    margin: 0 0 8px;
    padding: 0;
    list-style-type: none;
}
.copyright .rating ul li{
    display: inline-block;
    font-size: 18px;
    line-height: 18px;
    color: #c89b11;
    margin: 0 -2px;
}
.copyright .cpy-text p{
    font-size: 18px;
    line-height: 28px;
    color: #fff;
    font-family: "ITC Benguiat", serif;
    margin-bottom: 30px;
    text-transform: capitalize;
}
.copyright .prt-btn-style-fill.prt-btn-color-skincolor:hover{
    color: #000000;
    border: 2px solid #ffffff;
    background-color: #ffffff;
}
/* ===============================================
    GoTop BUtton
------------------------*/
#totop{
    font-weight: 900;
    color: #fff;
    display: none;
    position: fixed;
    right: 34px;
    bottom: 34px;
    z-index: 999;
    height: 0;
    width: 0;
    font-size: 0;
    text-align: center;
    background-color: #495E57;
    padding-top: 3px;
    line-height: 37px;
    border-radius: 10px;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
#totop.top-visible {
    height: 43px;
    width: 43px;
    font-size: 23px;
    display: inline;
}
/* ===============================================
    Row-Equal-Height
------------------------*/
.row-equal-height{ display:-webkit-box; display:-webkit-flex; display:-ms-flexbox; display:flex;}
.row-equal-height > [class*='col-'] { 
    display: -webkit-box; 
    display: -webkit-flex; 
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.fea-box {
    margin: 15px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}
.features-box { text-align: center; }

.fea-box .prt-iconbox,
.fea-box .prt-contentbox.prt-wrap-cell {
    position: relative;
    transition: all .6s ease;
    -webkit-transition: all .6s ease;
    -ms-transition: all .6s ease;
    -o-transition: all .6s ease;
    -moz-transition: all .6s ease;
}
.fea-box .prt-iconbox{width: 30%;}
.fea-box .prt-contentbox.prt-wrap-cell{text-align: left;padding-left: 10px;}
.prt-contentbox h3 {
    margin-bottom: 0;
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    color: #212529;
    font-family: "ITC Benguiat", serif;
}
.fea-box p {
    font-size: 15px;
    line-height: 25px;
    color: #616161;
    margin-bottom: 0;
}
/*style1*/
.fea-box.style1{
    margin: 15px 0 30px;
    padding: 0;
    text-align: center;
}
.fea-box.style1 .featured-icon{
    width: 164px;
    height: 164px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}
.fea-box.style1:hover .featured-icon{ box-shadow: 0px 10px 30px 0px rgba(0,0,0,0.05); }
.fea-box.style1 .featured-icon img{
    -webkit-transition: all 0.7s ease;
    transition: all 0.7s ease;
}
.fea-box.style1 .featured-icon:hover img{
    -webkit-transform: scale3d(1.1, 1.1, 1);
    transform: scale3d(1.1, 1.1, 1);
}
.fea-box.style1 .featured-details{ padding-top: 20px; }
.fea-box.style1 .featured-details h3{
    font-size: 22px;
    line-height: 32px;
}

/*style2*/
.fea-box.style2{
    margin: 15px 0 15px;
    padding: 0;
    text-align: left;
    display: flex;
    align-items: center;
    width: 100%;
}
.fea-box.style2 .featured-icon{
    min-width: 80px;
    height: 80px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 20px;
}
.fea-box.style2:hover .featured-icon img{
    filter: grayscale(50%);
}
.fea-box.style2 .featured-details h3{
    font-size: 18px;
    line-height: 28px;
    margin-bottom: 0;
}
/*style3*/
.featured-box.style3 {
    position: relative;
    padding: 50px 45px 48px 45px;
    margin: 15px 0;
    text-align: center;
    width: 100%;
    background-color: #FDFCEE;
    border-radius: 25px;
    border: 2px solid #fff;
    transition: all 1s ease;
}
.featured-box.style3:hover{
    -moz-transform: translateY(-10px);
    -webkit-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
}
.featured-box.style3 .featured-icon{
    width: 81px;
    height: 81px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}
.featured-box.style3 .featured-details {
    position: relative;
    width: 100%;
    padding: 20px 0 0;
}
.featured-box.style3 .featured-details h3{
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    margin-bottom: 8px;
}
p{
   font-family: 'Assistant', sans-serif;
}
h2{
    font-family: "ITC Benguiat", serif;
}
.featured-box.style3 .featured-details p {
    font-size: 16px;
    line-height: 26px;
}
.featured-box.style3 .featured-details .featured-link a{
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    text-transform: capitalize;
    position: relative;
    border-bottom: 1px solid #000;
}
/*style4*/
.featured-box.style4 {
    position: relative;
    text-align: center;
    padding-top: 40px;
}
.featured-box.style4 .featured-img img{
    margin: 0 auto;
    text-align: center;
}
.featured-box.style4 .featured-details{
    padding: 35px 70px 0;
}
.featured-box.style4 .featured-details h3{
    font-size: 22px;
    line-height: 32px;
    font-weight: 500;
    position: relative;
    padding: 0 0 8px;
    display: inline-block;
    margin-bottom: 15px;
}
.featured-box.style4 .featured-details h3:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 6px;
    left: 0;
    bottom: 0;
    background-color: #000;
}
.featured-box.style4 .featured-details p{ 
    margin-bottom: 0;
}
.featured-box.style4 .featured-img-overlay img{
    position: absolute;
    top: -10px;
    left: 10px;
    right: 0;
    margin: 0 auto;
}
.slick_slider_center .slick-list{ padding-top:10px !important ; }


/*prt-tabs*/

.prt-tabs.innerpages-tab { text-align: center;}
.prt-tabs.innerpages-tab ul.tabs { 
    padding: 0;
    margin: 5px 0 40px 0;
    display: inline-block;
}
.prt-tabs.innerpages-tab ul.tabs li { 
    position: relative;
    padding: 11px 26px 15px;
    margin: 0 0 5px;
    list-style: none;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    position: relative;
    background-color: transparent;
    border-radius: 10px;
    transition: all 0.3s ease;
}
.prt-tabs.innerpages-tab ul.tabs li.active{
    background-color: #f6f4f2;
}
.prt-tabs.innerpages-tab ul.tabs li a {
    font-size: 22px;
    line-height: 32px;
    color: #7a7a7a;
    font-weight: 500;
    position: relative;
}
.prt-tabs.innerpages-tab ul.tabs li.active a{ color: #000; }
.prt-tabs.innerpages-tab ul.tabs li a:before{
    position: absolute;
    content: "";
    background: #000;
    height: 2px;
    width: 100%;
    display: inline-block;
    bottom: 0px;
    top: auto;
    opacity: 0;
    transition: all 0.3s ease;
}
.prt-tabs.innerpages-tab ul.tabs li.active a:before{ opacity: 1; }
.prt-tabs.innerpages-tab .content-tab { margin-top: 20px; }


/*featured-imagebox-gallery*/
.featured-imagebox-gallery {
    margin: 15px 0;
    padding: 25px 20px 20px;
    background-color: #f2f0f5;
    border-radius: 20px;
    text-align: center;
}
.featured-imagebox-gallery .featured-link,
.featured-imagebox-gallery .featured-thumbnail{ 
    position: relative;
    border-radius: 20px;
    transition: all 0.5s linear;
    text-align: center;
    overflow: hidden;
    min-width: 100%;
}
.featured-imagebox-gallery .featured-thumbnail{ position: relative; }
.featured-imagebox-gallery .featured-link:before{
    content: '';
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    background: rgb(0 0 0 / 65%);
    transition: all .4s ease-in-out;
} 
.featured-imagebox-gallery:hover .featured-link:before{ opacity: 1; }
.featured-imagebox-gallery .featured-content{
    width: 100%;
    text-align: center;
    position: absolute;
    top: 50%;
    padding-left: 10px;
    padding-right: 10px;
    -webkit-transform: translateY(40%);
    -moz-transform: translateY(40%);
    -ms-transform: translateY(40%);
    -o-transform: translateY(40%);
    transform: translateY(40%);
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    z-index: 9;
    right: 0;
}
.featured-imagebox-gallery:hover .featured-content{
    opacity: 1;
    -webkit-transform: translateY(-38%);
    -moz-transform: translateY(-38%);
    -ms-transform: translateY(-38%);
    -o-transform: translateY(-38%);
    transform: translateY(-38%);
}
.featured-imagebox-gallery .featured-content a{
    text-transform: capitalize;
    background-color: #495E57;
    font-size: 14px;
    font-weight: 500;
    padding: 13px 25px 12px 25px;
    border-radius: 8px;
    color: #fff;
}
.featured-imagebox-gallery:hover .featured-content a{ opacity: 1; }
.featured-imagebox-gallery .featured-content a:hover{
    color: #fff;
}
.featured-imagebox-gallery .featured-title{
    padding-top: 17px;
}
.featured-imagebox-gallery .featured-title h3{
    font-size: 22px;
    line-height: 32px;
    margin-bottom: 0;
}
.featured-imagebox-gallery .featured-thumbnail.tag{position: relative;}
.featured-imagebox-gallery .featured-thumbnail.tag:before {
    content: '';
    width: 100px;
    height: 75px;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 99;
    top: -25px;
    background: url(../images/new-tag.png) no-repeat 0 0;
    text-align: center;
    margin: 0 auto;
}
.new-tag {
    text-align: center;
    font-size: 17px;
    font-weight: 500;
    line-height: 48px;
    font-family: 'DM Sans';
    color: #FFF;
    text-transform: capitalize;
    position: absolute;
    top: 0px;
    right: 0;
    transform: rotate(45deg);
}
.new-tag:before {
    position: absolute;
    content: "";
    top: 6px;
    right: -20px;
    width: 0;
    height: 0;
    z-index: -1;
    border-top: 80px solid #e9052b;
    border-left: 80px solid transparent;
    transform: rotate(-45deg);
    box-shadow: inset 0px 0px 0px 4px rgba(255, 255, 255, 0.34);
}

/************************************/
/*customize-section*/
.customize-section { position: relative; }
.customize-item {
    position: relative;
    overflow: hidden;
    margin: 15px 0;
}
.customize-item .customize-item-thumbnail {
    background-color: #f4e8e0;
    padding: 16px 22px;
    border: 1px solid #ffffff;
    border-radius: 15px;
}
.customize-item .customize-item-image {
    border-radius: 15px;
    width: 100%;
}
.customize-item .customize-item-content {
    padding: 27px 15px 4px;
    text-align: center;
}
.featured-box.style3 .featured-details h3,
.customize-item .customize-item-title{
     font-family: "ITC Benguiat", serif;
     font-weight: 600;
    text-transform: capitalize;
}

.customize-item .customize-item-title { 
    font-size: 22px;
    line-height: 32px;    
}
.customize-item .customize-item-desc { margin-bottom: 0px; }
/* ===============================================
    Fid
------------------------*/
.inside { position: relative; }
.inside h4, .inside h4 span { margin-bottom: 0; }
.inside h3 { margin-bottom: 0; width: 100%; }

.prt-bgcolor-darkgrey .prt-fid.inside.prt-fid-boxed-view, 
.prt-bgcolor-skincolor .prt-fid.inside.prt-fid-boxed-view {
    background-color: rgba(242,242,242,.1);
}
.prt-bgcolor-skincolor .prt-fid-icon-wrapper i,
.prt-bgcolor-skincolor .prt-fid.inside h3 {
    color: #fff;
}
.prt-bgcolor-skincolor .prt-fid.inside h3:after,
.prt-bgcolor-darkgrey .prt-fid.inside h3:after{
    background-color: #fff;
}
.z-index-0{z-index: 0;}
.fid-section { background-color: #000000; }
.fid-section-title {
    font-size: 44px;
    line-height: 54px;
    font-weight: 500;
    color: #ffffff;
    margin-top: 26px;
    margin-bottom: 50px;
}
.fid-block {
    position: relative;
    overflow: hidden;
    background-color: #495E57;
    border-radius: 15px;
    width: 100%;
}
.fid-block > .row > .col-lg-4:not(:last-child) .prt-fid.inside.style2:after {
    content: '';
    position: absolute;
    background-color: rgba(255, 255, 255, 0.35);
    width: 1px;
    height: 100%;
    top: 0;
    right: -8px;
    z-index: 1;
}

/* style1 */
.prt-fid.inside.style1 { 
    display: inline-block; 
    margin: auto;
    padding: 13px 26px 12px; 
    border-radius: 10px;
    border: 1px solid rgba(255 255 255 / 0.46);
}
.prt-fid.inside.style1 h4.prt-fid-inner ,
.prt-fid.inside.style1 h3.prt-fid-title {
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
}
.prt-fid.inside.style1 h3.prt-fid-title { padding-left: 3px; }

/*style2*/
.prt-fid.inside.style2 {
    position: relative;
    padding: 26px 5px 32px;
    width: 100%;
}
.prt-fid.inside.style2 .prt-fid-contents ,
.prt-fid.inside.style2 .prt-fid-inner {
    display: block;
    text-align: center;
}
.prt-fid.inside.style2 h4.prt-fid-inner {
    font-size: 80px;
    line-height: 90px;
    font-weight: 500;
    color: #ffffff;
}
.prt-fid.inside.style2 h4.prt-fid-inner span:nth-child(2) {  margin-left: -10px; }
.prt-fid.inside.style2 h3.prt-fid-title {
    font-size: 26px;
    line-height: 36px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
}

/*+==============================*/
@media only screen and (max-width: 1200px){

    .site-header-menu .prt-btn { display: none; }
    .prt-stickable-header{padding: 0 15px;}
    .prt-header-wrap {
        width: auto;
        display: block;
        position: relative;
    }
    .site-branding { padding: 20px 0;text-align: left;}
    .site-header-menu-inner.prt-stickable-header {
        /*width: auto;*/
        height: 80px;
        display: block;
        position: relative !important;
    }
    .prt-menu-toggle input[type=checkbox] {display: none;}
    .prt-menu-toggle {
        position: absolute;
        height: 30px;
        width: 30px;
        top: 30px;
        right: 0;
        cursor: pointer;
    }
    .prt-menu-toggle label {
        cursor: pointer;
        position: absolute;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        right: 15px;
        margin: 0;
    }
    .prt-menu-toggle label span{
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .prt-menu-toggle .toggle-block {
        position: absolute;
        height: 2px;
        width: 100%;
        padding: 0;
        background-color: #000000;
    }
    .prt-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }
    .prt-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-2 {
        opacity: 0;
    }
    .prt-menu-toggle input[type=checkbox]:checked ~ .prt-menu-toggle-block > .toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }
    #site-header-menu #site-navigation .menu,
    #site-header-menu #site-navigation .menu > ul ul,
    #site-header-menu #site-navigation .menu ul li > ul li a:before {display: none;}
    #site-header-menu #site-navigation .menu.active {
        max-height: 55em;
        display: block;
    }
    #site-header-menu #site-navigation .menu, #site-header-menu #site-navigation .menu > ul ul {
        overflow: hidden;
        max-height: 0;
        background-color: #fff;
    }
    #site-header-menu #site-navigation .menu {
        clear: both;
        min-width: inherit;
        float: none;
    }
    #site-navigation .menu > ul {
        position: absolute;
        padding: 10px 20px;
        box-shadow: rgba(0,0,0,0.12) 3px 3px 15px;
        border-top: 3px solid #495E57;
        z-index: 100;
        width: 100%;
        top: 100%;
        left: 0;
        list-style: none;
        background-color: #fff;
        margin: 0;
    }
    #site-navigation .menu > ul li:not(:last-child){
        border-bottom: 1px solid rgba(80,87,103,0.15);
    }    
    #site-header-menu #site-navigation .menu ul > li.has-submenu > a:after{ 
        position: absolute;
        right: 15px;
        font-size: 16px;
        opacity: .8;
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        font-size: 19px;
        margin-left: 4px;
        margin-top: 3px;
    }
    #site-header-menu #site-navigation .menu ul li a {
        display: block;
        padding: 15px 0px;
        text-decoration: none;
        height: auto;
        text-align: left;
        line-height: 18px;
        font-weight: 400;
        font-size: 15px;
    }
    .container { max-width: 100%; }
}
@media only screen and (max-width: 1545px) and (min-width: 1230px){
    rs-layer#slider-11-slide-29-layer-3{ margin-left: 110px !important; }
    rs-layer#slider-11-slide-29-layer-6{ margin-right: 110px !important; }
}
@media only screen and (max-width: 1400px){

    .prt-fid.inside.style2 h4.prt-fid-inner{ font-size: 60px; line-height: 70px; }
    .prt-fid.inside.style2 h3.prt-fid-title{ font-size: 20px; line-height: 30px; }
}

@media only screen and (max-width: 1200px){

    .site-branding img{max-height: 44px;}

    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mr-0{margin-right: 0!important;}
    .res-1199-ml-0{margin-left: 0!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pt-15{padding-top: 15px!important;}
    .res-1199-pt-30{padding-top: 30px!important;}
    .res-1199-mt-30{margin-top: 30px!important;}

    .section-title.title-style-center_text .title-desc p {width: 100%;}
    .container-fluid.fullwide {padding: 0px 15px;}

    .footer-images{display: none;}
    .shop-section p br{display: none;}
    .featured-box.style4 .featured-details{ padding: 35px 30px 0; }
}
@media only screen and (max-width: 1199px){

    .main-box {
        position: relative;
        min-height: auto;
    }
    .res-1199-mt-0{margin-top: 0!important;}
    .res-1199-mt-20{margin-top: 20px !important;}
    .res-1199-mt-30{margin-top: 30px!important;}
    .res-1199-mt-40{margin-top: 40px!important;}
    .res-1199-mt-50{margin-top: 50px!important;}
    .res-1199-pl-0{padding-left: 0!important;}
    .res-1199-pr-0{padding-right: 0!important;}

    .spacing-1 { margin: 0; }
 
    .details-section .prt_single_image-wrapper {padding: 0 ;}
    .section-title h2.title br{display: none;}
    .desc > p br{ display: none; }
}
@media (max-width: 991px){

    .responsive-screeen-style{
        display: none !important;
    }

    .site-header-menu-inner .prt-btn { display: none; }
    .prt-row .container, .prt-row .container-fluid, .prt-page-title-row .container, footer .container { max-width: 100%; }
    .container-fluid { padding: 0 15px !important; }

    .section-title h2.title,
    .fid-section-title{
        font-size: 40px;
        line-height: 50px;
    }
    h2.title span.title-heading-underline:before{display: none;}
    .section-title h3{ font-size: 35px; line-height: 45px; }

    .res-991-mt-0{margin-top: 0!important;}
    .res-991-mt-15{margin-top: 15px!important;}
    .res-991-mt-30{margin-top: 30px!important;}
    .res-991-mt-40{margin-top: 40px!important;}
    .res-991-mt-60{margin-top: 60px!important;}
    .res-991-mr-0{margin-right: 0!important;}
    .res-991-ml-0{margin-left: 0!important;}
    .res-991-pl-0{padding-left: 0!important;}
    .res-991-pr-0{padding-right: 0!important;}
    .res-991-pt-30{padding-top: 30px!important;}
    .res-991-pb-45{padding-bottom: 45px !important;}

    .container-fluid {padding: 0px 15px;}
    
    .prt-row{ padding: 60px 0 !important; }
    .prt-row.prt-demos { padding: 50px 0 45px !important; }
    .prt-row.features-section { padding: 50px 0 45px !important;}
    .prt-row.features-section01 { padding: 38px 0 45px !important; }
    .prt-row.features-section02 { padding: 50px 0 0!important; }
    .prt-row.details-section { padding: 50px 0 60px!important; }
    .prt-row.customize-section { padding: 55px 0 35px!important; } 

    footer .first-footer { padding: 50px 0 25px; }
    .copyright{ padding: 45px 0 60px; }
    .footer-content h2 {font-size: 34px !important; line-height: 44px !important;}
    footer .footer-content h2 {
        font-size: 40px !important;
        line-height: 55px !important;
    }
    footer p.purchase-text{
        font-family: "ITC Benguiat", serif;
        font-size: 30px;
        line-height: 40px;
    }
    footer ul.footer-list{ margin: 15px 0 32px; }
    footer ul.footer-list li{ font-size: 18px; line-height: 28px; }
    .fid-section-title{ margin-bottom: 30px; }
    .fea-box.style1{ margin: 15px 0 15px; }
}
@media (max-width: 777px){
    .site-header-menu-inner.prt-stickable-header{
        position: relative !important;
    }
    .res-777-mt-0{margin-top: 0!important;}
    .prt_single_image-wrapper img {  display: none !important; }
}
    
@media (max-width: 767px){
    .site-branding img {
       max-height: 35px !important;
    }
    .site-header-menu-inner .prt-btn { display: none; }
    .res-767-pt-0{padding-top: 0!important;}
    .res-767-mt-0{margin-top: 0 !important;}
    .star-div {  width: 30%;}
    .featured-imagebox-gallery .featured-thumbnail img{
        width: 100%;
    }
    .prt-tabs.innerpages-tab .content-tab{margin-top: 0;}
    .prt-fid.inside.style2 h4.prt-fid-inner {
        font-size: 50px;
        line-height: 60px;
    }
}
@media (max-width: 575px){

    .prt-row.features-section { padding: 50px 0 56px !important; }
    .res-575-mt-0{margin-top: 0 !important;}

    .section-title h2.title,
    .fid-section-title{ font-size: 30px; line-height: 40px; }
    span.underline:before{ height: 2px; }
    footer .footer-content h2{ font-size: 30px !important; line-height: 45px !important; }
    footer ul.footer-list li{ padding: 0; display: block; }
    footer ul.footer-list li:after{ display: none; }
    footer p.purchase-text{ font-size: 24px; line-height: 34px; }
    .prt-fid.inside.style2{ padding: 26px 0px 0px; }
    .fid-block{ padding: 7px 0 42px; }
    .fid-block > .row > .col-lg-4:not(:last-child) .prt-fid.inside.style2:after{ display: none; }
    .fea-box.style1{ margin: 15px 0 0px; }
    .fea-box.style1 .featured-details{ padding-top: 15px; }
    .fea-box.style2{ margin: 15px 0 5px; }

}
@media (max-width: 480px){
    .section-title.title-style-center_text.section-title h2.title { font-size: 30px; line-height: 42px;}
    .featured-box.style3{ padding: 40px 25px 38px 25px; }
    .featured-box.style4 .featured-details { padding: 20px 0px 0; }
}
@media (max-width: 400px){
    .prt-thumb-box-text { display: block; margin-top: 30px;}
    .prt-thumb-box-title h3 {text-align: left;margin-bottom: 20px;}
}

.prt_floting_customsett {
    position: fixed;
    top: 50%;
    right: 0;
    padding: 3px 0 10px;
    margin: -89px 0 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    z-index: 99999;
}
.tmtheme_fbar_icons {
    display: block;
    position: relative;
    width: 55px;
    height: 45px;
    line-height: 52px;
    text-align: center;
}
.tmtheme_fbar_icons i {
    display: inline-block;
    vertical-align: middle;
    transition: .3s;
    font-size: 21px;
    color: #232323;
}
.tmtheme_fbar_icons > span {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background-color: #fff;
    box-shadow: 0 6px 12px rgb(0 0 0 / 25%);
    opacity: 0;
    visibility: hidden;
    font-size: 16px;
    color: #232323;
    transform: translateX(-5px);
    transition: 0.5s ease;
    padding: 0 20px;
}
.tmtheme_fbar_icons > span >span {
    padding-left: 5px;
}
.tmtheme_fbar_icons > span:after {
    content: '';
    position: absolute;
    top: -2px;
    bottom: -10px;
    right: -15px;
    width: 15px;
    background-color: #fff;
    height: 55px;
}
.tmtheme_fbar_icons:hover > span {
   opacity: 1;
    visibility: visible;
    transform: translateX(0);
}
.tm-desctext {
    position: absolute;
    top: 30px;
    background-color: #fff;
    max-width: 400px;
    right: 30px;
    padding: 30px 50px 23px 30px;
    text-align: left;
}
.tm-desctext:before {
    display: block;
    content: "";
    position: absolute;
    width: 6px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: #ffb120;
}
.tm-iocnbox-btn {
    font-size: 18px;
    line-height: 26px;
    margin-top: 15px;
}
.prt-row.features-section{
    background-color: #FDFCEE;
}
.featured-imagebox-gallery .featured-title h3 a{
    font-family: "ITC Benguiat", serif;
    text-transform: capitalize;
}

